div#header, div#container, div#footer, #footer div, #footer p {
	width: auto;
	padding: 0;
}
#header table, table#header {
	width: 100%;
	background-position: -26px bottom;
}
#header td {
	padding-left: 10px;
}
td#tagline {
	padding-right: 10px;
}
#stage {
	background-position: -26px top;
}
#nav {
	margin-left: 0;
}
#content {
	margin-left: 255px;
}
#content img {
	max-width: 100%;
	height: auto;
}
